---
name: Quang-Minh Nguyen
start_date: 2020-12-14
locality: Ho Chi Minh City
country: Vietnam
role: <a href="/job-families/engineering/backend-engineer/#scalability">Senior Backend
  Engineer</a>, Scalability
reports_to: rachel-nienaber
picture: quang-minh-nguyen.jpg
twitter: dark_wing0711
gitlab: qmnguyen0711
departments:
- Engineering Function
- Infrastructure Department
- Delivery and Scalability Section
- Scalability Team
story: 
